@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-Air-WebS.woff2") format("woff2");
  font-weight: 100;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-AirItalic-WebS.woff2") format("woff2");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-Light-WebXL.woff2") format("woff2");
  font-weight: 200;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-LightItalic-WebXL.woff2") format("woff2");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-Medium-WebXL.woff2") format("woff2");
  font-weight: 500;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-MediumItalic-WebXL.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-Regular-WebXL.woff2") format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: "SBkLF";
  src: url("../fonts/SangBleuKingdom-RegularItalic-WebXL.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "SBrLF";
  src: url("../fonts/SangBleuRepublic-Regular-WebXL.woff2") format("woff2");
  font-weight: 400;
}

:root {
  --font-family-display: "SBkLF", "SangBleuKingdom", "Times New Roman", Times,
    serif;
  --font-family-text: "SBrLF", "SangBleuRepublic", "Times New Roman", Times,
    serif;
  --lf-green: rgb(0, 80, 40);
  --lf-black: #20201f;
  --lf-gray: rgb(210, 210, 210);
  --lf-white: rgb(255, 255, 255);
  font-size: 4.75px;
}

* {
  font-family: var(--font-family-display);
  padding: 0;
  margin: 0;
  font-size: 4.5rem;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  color: var(--lf-black);
}

.lf_logo {
  font-weight: 500 !important;
  font-style: normal !important;
  text-decoration: none !important;
}

.lf_logo i {
  font-weight: 100 !important;
  font-style: normal;
  color: var(--lf-white);
  font-size: inherit;
}

.lf_logo_thin {
  font-weight: 100 !important;
  font-style: normal;
  font-size: inherit;
}

.lf_invisible {
  display: none;
}

.lf_active {
  color: var(--lf-green) !important;
}

.lf_animation_glideIn {
  animation-duration: 1s;
  animation-name: lf_animation_glideIn;
}

@keyframes lf_animation_glideIn {
  from {
    transform: translateX(10px);
    opacity: 0%;
  }

  30% {
    transform: translateX(8px);
    opacity: 70%;
  }

  to {
    transform: translateX(0px);
    opacity: 100%;
  }
}

a {
  color: var(--lf-black);
}

a:visited {
  color: inherit;
}

.lf_line {
  position: absolute;
  left: 10vw;
  right: 10vw;
  border-top: 1px solid var(--lf-gray);
}

main.lf_main_container {
  background-color: var(--lf-white);
}

main.lf_main_container section.lf_mainContent_container {
  padding: 20rem 10vw 30rem;
}

main.lf_main_container section.lf_mainContent_container .lf_mainContent_title {
  display: block;
  line-height: 14.5rem;
  font-weight: 400;
  font-size: 14rem;
  transition: all 0.3s;
  margin: 7rem 0 0 1vw;
}

main.lf_main_container
  section.lf_mainContent_container
  div.lf_mainContent_content {
  margin: 10rem 15vw 0 20vw;
}

div.lf_mainContent_content p,
div.lf_mainContent_content li {
  font-family: var(--font-family-text);
}

div.lf_mainContent_content p + p {
  margin-top: 4rem;
}

div.lf_mainContent_content a,
.lf_homePage_userContainer_text
  a:not(.lf_homePage_userContainer_text_links_icon a) {
  background: linear-gradient(to right, var(--lf-green), var(--lf-green))
    no-repeat;
  background-size: 100% 1.5px;
  background-position: left 92.5%;
  font-family: var(--font-family-text);
}

.lf_homePage_userContainer_text_links_container {
  margin-top: 5rem;
}

.lf_homePage_userContainer_text_links_container
  .lf_homePage_userContainer_text_links_icon {
  display: inline;
  padding: 0 0.75rem;
}

.lf_homePage_userContainer_text_links_container
  .lf_homePage_userContainer_text_links_icon
  img {
  height: 5rem;
  width: auto;
  border: none;
}

div.lf_mainContent_content li {
  margin-left: 5.5rem;
}

div.lf_mainContent_content ul {
  list-style: none;
  text-indent: -9rem;
}

div.lf_mainContent_content ul li::before {
  content: "— ";
  font-family: var(--font-family-display);
  font-weight: 200;
  font-size: 6rem;
  line-height: 0;
  margin-right: 2rem;
}

#lf_navBarTop_logo {
  color: var(--lf-white);
  z-index: 2;
  position: fixed;
  padding: 1rem 3rem 1rem 3rem;
}

nav.lf_navBarTop {
  background-color: var(--lf-black);
  padding: 1rem 3rem 1rem 3rem;
  right: 0;
  left: 0;
  position: fixed;
  z-index: 1;
  color: var(--lf-white);
}

.lf_navBarTop_mobileMenuButtonContainer {
  display: none;
}

nav.lf_navBarTop .lf_navBarTop_linksContainer,
nav .lf_navBarTop_languagesContainer,
.lf_navBarTop_languageButtonContainer {
  position: relative;
  float: right;
  color: var(--lf-white);
}

nav.lf_navBarTop .lf_navBarTop_linksContainer .lf_navBarTop_link,
nav .lf_navBarTop_languagesContainer .lf_navBarTop_language {
  display: inline;
  padding-right: 3rem;
  color: var(--lf-white);
}

nav.lf_navBarTop .lf_navBarTop_languageButtonContainer div img {
  cursor: pointer;
  position: relative;
  top: 0.5rem;
  height: 4rem;
}

nav.lf_navBarTop .lf_navBarTop_linksContainer .lf_navBarTop_link a,
nav.lf_navBarTop .lf_navBarTop_languagesContainer .lf_navBarTop_language a {
  color: var(--lf-white);
  font-size: 4rem;
} /* BOTTOM PAGES */
.lf_bottomPages_linksContainer {
  padding: 11rem 10vw 13rem 10vw;
}

.lf_bottomPages_linksContainer .lf_bottomPages_bigLink {
  display: block;
  line-height: 13.25rem;
  font-weight: 400;
  font-size: 12rem;
  transition: all 0.3s;
  margin-left: 1vw;
}

.lf_bottomPages_linksContainer .lf_bottomPages_bigLink:hover {
  color: var(--lf-green);
}

.lf_bottomPages_title {
  display: block;
  font-family: var(--font-family-text);
  font-size: 5rem;
  padding-bottom: 5rem;
}

p.lf_bottomPages_address {
  font-family: var(--font-family-display);
  font-size: 7rem;
  line-height: 8rem;
  margin-left: 1vw;
}

a.lf_link_arrowAfter_s::after {
  content: "-›";
  font-family: var(--font-family-display);
  font-weight: 100;
  font-size: 7rem;
  line-height: 0;
  letter-spacing: -1rem;
  transition: all 1s;
}

a.lf_link_arrowAfter_l::after {
  content: "-›";
  font-weight: 100;
  font-size: 17rem;
  letter-spacing: -3.5rem;
  transition: all 1s;
  line-height: 0;
}

a.lf_link_arrowAfter_l:hover::after,
a.lf_link_arrowAfter_s:hover::after {
  color: var(--lf-green);
  margin-left: 2rem;
}

footer {
  background-color: var(--lf-green);
  z-index: -1;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

footer .lf_footer_textContent {
  margin: 3rem;
  position: absolute;
  bottom: 0;
}

.lf_footer_logo {
  color: var(--lf-white);
  pointer-events: none;
  font-size: 8vw;
  line-height: 7vw;
}

a.lf_footer_link {
  display: block;
  color: var(--lf-white);
  font-size: 4.5rem;
  padding: 0 0 5rem 1.5rem;
}

i.lf_footer_logo {
  font-size: 8vw;
}

a.lf_footer_logo {
  line-height: calc(5vw + 3rem);
  color: var(--lf-white);
}

.lf_navBarBottom {
  margin-bottom: calc(10vw + 7.5rem);
  background: linear-gradient(
    0deg,
    var(--lf-gray) 0%,
    rgba(228, 228, 228, 1) 10%,
    rgba(245, 245, 245, 1) 50%,
    var(--lf-white) 100%
  );
}

.lf_navBarBottom .lf_navBarBottom_linksContainer {
  height: fit-content;
  padding-left: 10vw;
}

.lf_navBarBottom .lf_navBarBottom_linksContainer img {
  height: 40px;
  margin: 7rem 20rem 5.5rem 0;
  filter: opacity(0.6);
}

.lf_homePage_container {
  position: relative;
  z-index: 1;
  height: 105vh;
  background-color: var(--lf-green);
}

.lf_homePage_grayBackground {
  width: 100%;
  padding: 20rem 10vw 30rem 0;
  background: rgb(245, 245, 245);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 5%,
    rgba(240, 240, 240, 1) 10%,
    rgba(240, 240, 240, 1) 100%
  );
  margin-bottom: 30rem;
}

.lf_homePage_usersContainer {
  width: 100%;
  display: grid;
  padding-top: 17rem;
}

.lf_homePage_userContainer {
  margin-top: 13rem;
  display: grid;
  grid-template-columns: 75rem 1fr;
}

.lf_homePage_userContainer_text {
  float: left;
  display: inline;
  padding-left: 13rem;
  padding-top: 10rem;
  margin-bottom: 1.5rem;
  background: rgb(245, 245, 245);
  background: -moz-linear-gradient(
    -90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 60%,
    rgba(240, 240, 240, 1) 80%,
    rgba(240, 240, 240, 1) 100%
  );
  background: -webkit-linear-gradient(
    -90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 60%,
    rgba(240, 240, 240, 1) 80%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    -90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 60%,
    rgba(240, 240, 240, 1) 80%,
    rgba(240, 240, 240, 1) 100%
  );
}

.lf_homePage_userContainer:nth-of-type(even) {
  grid-template-columns: 1fr 75rem;
}

.lf_homePage_userContainer:nth-of-type(even) .lf_homePage_userContainer_img {
  order: 1;
}

.lf_homePage_userContainer:nth-of-type(even) .lf_homePage_userContainer_text {
  text-align: right;
  padding-right: 13rem;
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 60%,
    rgba(240, 240, 240, 1) 80%,
    rgba(240, 240, 240, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 60%,
    rgba(240, 240, 240, 1) 80%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(250, 250, 250, 1) 60%,
    rgba(240, 240, 240, 1) 80%,
    rgba(240, 240, 240, 1) 100%
  );
}

.lf_homePage_userContainer img {
  width: 100%;
  border-style: none solid solid none;
  border-width: 1.5rem;
  border-color: rgba(240, 240, 240, 1);
}

.lf_homePage_userContainer_img {
  float: left;
  display: inline;
  width: 75rem;
  order: 0;
}

.lf_homePage_userContainer_text > * {
  font-family: var(--font-family-text);
}

.lf_homePage_userContainer_text h2 {
  font-size: 5rem;
  font-weight: 500;
  font-family: var(--font-family-display);
}

.lf_homePage_userContainer_text h3 {
  font-size: 4.75rem;
  font-weight: 400;
  font-family: var(--font-family-display);
  line-height: 4.5rem;
  margin-bottom: 4rem;
}

.lf_homePage_title {
  display: block;
  font-family: var(--font-family-display);
  font-weight: 400;
  font-size: 5.5rem;
  padding-bottom: 4rem;
}

h5.lf_mainContent_title {
  font-size: 4.5rem;
  font-weight: 200;
  margin-left: calc(1vw + 1rem);
  line-height: 6rem;
}

h3.lf_legals_subtitle {
  font-size: 7rem;
  font-weight: 400;
  margin-bottom: 2rem;
  margin-top: 10rem;
  line-height: 8.5rem;
}

@media screen and (max-width: 1080px) {
  main.lf_main_container section.lf_mainContent_container {
    padding: 7.5rem 10vw 20rem 7.5vw;
  }

  .lf_homePage_userContainer {
    margin-top: 13rem;
    grid-template-columns: 55rem 1fr;
  }

  .lf_homePage_userContainer:nth-of-type(even) {
    grid-template-columns: 1fr 55rem;
  }

  .lf_homePage_userContainer_img {
    width: 55rem;
  }

  main.lf_main_container
    section.lf_mainContent_container
    div.lf_mainContent_content {
    margin: 7rem 5vw 0 15vw;
  }

  .lf_line {
    position: absolute;
    left: 5vw;
    right: 5vw;
    border-top: 1px solid var(--lf-gray);
  }

  .lf_bottomPages_linksContainer {
    padding: 11rem 7vw 13rem 7vw;
  }

  .lf_bottomPages_linksContainer .lf_bottomPages_bigLink {
    line-height: 13.5rem;
    font-size: 13rem;
  }

  main.lf_main_container
    section.lf_mainContent_container
    .lf_mainContent_title {
    line-height: 13.5rem;
    font-size: 13rem;
    margin: 7rem 0 0 1vw;
  }

  .lf_homePage_grayBackground {
    padding: 12rem 10vw 19rem 0;
    margin-bottom: 14rem;
  }

  .lf_homePage_usersContainer {
    width: 100%;
    display: grid;
    padding-top: 1.5rem;
  }

  .lf_homePage_userContainer_text {
    padding-left: 9rem;
    padding-top: 8rem;
    margin-bottom: 1.5rem;
  }

  .lf_homePage_userContainer:nth-of-type(even) .lf_homePage_userContainer_text {
    padding-right: 9rem;
  }

  .lf_bottomPages_title {
    padding-bottom: 4rem;
  }

  a.lf_footer_link {
    padding: 0 0 2rem 1rem;
  }

  .lf_navBarBottom .lf_navBarBottom_linksContainer {
    padding-left: 7vw;
  }

  .lf_navBarBottom .lf_navBarBottom_linksContainer img {
    margin: 5.5rem 15rem 4rem 0;
  }
}

@media screen and (max-width: 800px) {
  .lf_bottomPages_linksContainer .lf_bottomPages_bigLink {
    line-height: 10.5rem;
    font-size: 10rem;
  }

  a.lf_link_arrowAfter_l::after {
    font-size: 14rem;
    letter-spacing: -3.5rem;
  }

  .lf_bottomPages_title {
    font-size: 4.5rem;
  }

  a.lf_footer_link {
    font-size: 3.5rem;
    padding: 0 0 1rem 0rem;
  }
}

@media screen and (max-width: 650px) {
  .lf_homePage_usersContainer {
    width: 100%;
    display: grid;
    padding-top: 2rem;
  }

  .lf_homePage_userContainer {
    margin-top: 13rem;
    display: block;
  }

  .lf_homePage_userContainer_text {
    display: block;
    padding: 3vw 4vw !important;
    width: 84vw;
    margin: 0 0 2rem 0;
    text-align: left !important;
    background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(250, 250, 250, 1) 60%,
      rgba(240, 240, 240, 1) 80%,
      rgba(240, 240, 240, 1) 100%
    ) !important;
  }

  .lf_homePage_userContainer_img {
    width: 82vw;
    margin-bottom: -1.5rem;
    padding: 0;
  }

  .lf_homePage_userContainer img {
    border-bottom: 2rem solid rgba(240, 240, 240, 1);
    border-right: 10vw solid rgba(240, 240, 240, 1);
    margin-bottom: -1rem;
  }

  main.lf_main_container section.lf_mainContent_container {
    padding: 0 4vw 10rem 4vw;
  }

  .lf_homePage_grayBackground {
    padding: 17rem 0 13rem 0;
    margin-bottom: 14rem;
  }

  main.lf_main_container
    section.lf_mainContent_container
    div.lf_mainContent_content {
    margin: 3rem 2vw 0 2vw;
  }

  .lf_navBarBottom {
    margin-bottom: calc(30vw);
  }

  .lf_footer_logo {
    color: var(--lf-white);
    font-size: 12.25vw;
    line-height: 13vw;
  }

  .lf_bottomPages_linksContainer .lf_bottomPages_bigLink {
    line-height: 9vw;
    font-size: 7.75vw;
  }

  p.lf_bottomPages_address {
    line-height: 9vw;
    font-size: 7.75vw;
    transition: all 0.3s;
  }

  a.lf_link_arrowAfter_l::after {
    font-size: 10vw;
    letter-spacing: -2vw;
  }

  .lf_bottomPages_title {
    font-size: 4.5rem;
    /* padding-bottom: 3rem; */
  }

  .lf_bottomPages_linksContainer {
    padding: 6rem 5vw 6rem 5vw;
  }

  .lf_navBarBottom .lf_navBarBottom_linksContainer {
    padding-left: 5vw;
  }

  .lf_navBarBottom .lf_navBarBottom_linksContainer img {
    height: 32px;
    margin: 4.5rem 10rem 3rem 0;
  }

  h3.lf_legals_subtitle {
    font-size: 6rem;
    line-height: 7rem;
    margin-bottom: 2rem;
    margin-top: 10rem;
  }

  div.lf_mainContent_content p,
  div.lf_mainContent_content li,
  div.lf_mainContent_content a {
    font-size: 3.75rem;
  }

  main.lf_main_container
    section.lf_mainContent_container
    h1.lf_mainContent_title {
    line-height: 10rem;
    font-size: 10rem;
    margin: 0rem 0 5rem 1vw;
    padding-top: 14rem;
    overflow-wrap: anywhere;
  }

  h5.lf_mainContent_title {
    font-size: 3.75rem;
    font-weight: 200;
    margin: 0 0 5rem 2vw;
    line-height: 4.5rem;
  }

  a.lf_link_arrowAfter_s::after {
    font-size: 6rem;
  }
  nav.lf_navBarTop {
    height: 6rem;
    transition: all 0.5s;
  }

  nav.lf_navBarTop_mobileMenuOpened {
    height: 100vh;
    background-color: var(--lf-green);
  }

  .lf_navBarTop:not(.lf_navBarTop_mobileMenuOpened)
    .lf_navBarTop_linksContainer,
  .lf_navBarTop:not(.lf_navBarTop_mobileMenuOpened)
    .lf_navBarTop_languagesContainer,
  .lf_navBarTop:not(.lf_navBarTop_mobileMenuOpened)
    .lf_navBarTop_languageButtonContainer {
    display: none;
  }

  .lf_navBarTop_mobileMenuButtonContainer {
    display: block;
    float: right;
    position: relative;
    top: 0.5rem;
    width: 3.5rem;
  }

  nav.lf_navBarTop_mobileMenuButtonContainer .lf_navBarTop_linksContainer {
    display: inline !important;
  }

  nav.lf_navBarTop_mobileMenuButtonContainer .lf_navBarTop_languagesContainer {
    display: block;
  }

  nav.lf_navBarTop_mobileMenuButtonContainer
    .lf_navBarTop_languageButtonContainer {
    display: block;
  }

  nav.lf_navBarTop .lf_navBarTop_languageButtonContainer {
    display: block;
    position: relative;
    float: left;
    margin-top: 20vw;
  }

  nav.lf_navBarTop .lf_navBarTop_languageButtonContainer div img {
    height: 10vw !important;
    width: 10vw !important;
  }

  nav.lf_navBarTop_mobileMenuOpened
    .lf_navBarTop_linksContainer:not(.lf_invisible),
  nav .lf_navBarTop_languagesContainer:not(.lf_invisible) {
    position: absolute;
    float: left;
    display: flex;
    flex-direction: column;
    margin-top: 35vw;
  }

  nav.lf_navBarTop_mobileMenuOpened
    .lf_navBarTop_linksContainer:not(.lf_invisible)
    .lf_navBarTop_link
    a,
  nav
    .lf_navBarTop_languagesContainer:not(.lf_invisible)
    .lf_navBarTop_language
    a {
    display: block;
    padding-right: 3rem;
    font-size: 13vw;
    line-height: 14vw;
    font-family: var(--font-family-display);
  }

  .lf_active {
    color: var(--lf-white) !important;
  }
}
